/*!***************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[1]!./assets/css/style_aProposDeNous.css ***!
  \***************************************************************************************************************************/
.center {
    text-align: center;
}

h2 {
    font-size: 18px;
    font-weight: normal;
}

p {
    line-height: 25px;
    font-size: 14px;
}

.divTitreCollection {
    margin: 80px 0 10px 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.two-blocks {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    gap: 125px;
    margin: 80px auto 0 auto;
    width: 80%;
}

.two-blocks video, .video-gif {
    width: 100%;
    min-width: 300px;
    border-radius: 10px;
}

.two-blocks img {
    width: 100%;
    height: auto;
    min-width: 300px;
    border-radius: 10px;
}

/* Bloc de texte avec titre aligné à gauche */
.text-block {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
    align-content: center;
}

.divTitle .subtilte {
    color: var(--greyTextMH);
    margin-top: 0;
}

.noMarginBottom{
    margin-bottom: 0;
}

.divImgMyHoodies{
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}

.imgMyHoodies{
    width: 20%;
    min-width: 200px;
}

/* Carousel Students */
.carousel-students {
    overflow: hidden;
    position: relative;
    width: 100%;
    --partner-width: 500px;
    --partner-count: 19;
    margin-bottom: 50px;
}

.carousel-students .carousel-track {
    display: flex;
    width: calc(var(--partner-width) * var(--partner-count) * 2);
    animation: scroll 140s linear infinite;
}

.carousel-students img {
    border-radius: 10px;
}

.carousel-item {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    padding: 0 20px;
}

.carousel-item img {
    max-width: calc(var(--partner-width) * 0.75);
    height: auto;
    transition: all 0.3s ease;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(calc(var(--partner-width) * var(--partner-count) * -1));
    }
}

/* Media Queries */
@media only screen and (max-width: 1024px) {
    .two-blocks {
        gap: 20px;
        margin-top: 0px;
        padding: 70px 20px;
    }

    .two-blocks img {
        width: 35%;
        min-width: unset;
    }

    .two-blocks .text-block {
        width: calc(65% - 25px);
    }
}

@media only screen and (max-width: 767px) {
    .carousel-students {
        --partner-width: 300px;
        padding: 10px 0;
    }

    .carousel-students .carousel-item {
        padding: 0 5px;
        width: 350px;
    }

    .carousel-students .carousel-item img {
        max-width: 300px;
    }

    h2.NotreCollection {
        margin-bottom: 0px;
        padding: 0px 20px;
        margin-top: 40px;
        text-align: center;
    }

    .divTitreCollection {
        margin: 20px 0;
    }

    .two-blocks img, .two-blocks .text-block {
        width: 100%;
        text-align: center;
    }

    .two-blocks {
        flex-wrap: wrap;
        padding: 50px 0 0 0;
    }

    .two-blocks2 {
        flex-direction: column-reverse;
    }

    .two-blocks .text-block h2 {
        margin-bottom: 0px;
    }
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/